.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.736328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.738281;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.180673,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.180673,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.180673,0.000000,0.000000,0.200748,0,0);}
.m1{transform:matrix(0.190710,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.190710,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.190710,0.000000,0.000000,0.200748,0,0);}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.m3{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-9.026667px;}
._3{margin-left:-7.632000px;}
._0{margin-left:-2.576000px;}
._4{margin-left:-1.116000px;}
._2{width:1.224000px;}
._7{width:36.820000px;}
._1{width:38.808000px;}
._5{width:42.756000px;}
._6{width:50.652000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,121,189);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:112.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:27.136492px;}
.y14{bottom:120.674253px;}
.y13{bottom:141.270952px;}
.y2e{bottom:201.095489px;}
.y27{bottom:202.071042px;}
.y2d{bottom:217.115144px;}
.y26{bottom:218.090617px;}
.y2c{bottom:233.134799px;}
.y25{bottom:234.110352px;}
.y2b{bottom:249.154534px;}
.y24{bottom:250.130006px;}
.y9{bottom:257.080770px;}
.y2a{bottom:265.174189px;}
.y8{bottom:265.753064px;}
.y23{bottom:266.149661px;}
.y29{bottom:281.193763px;}
.y22{bottom:282.169236px;}
.y16{bottom:283.422061px;}
.y5{bottom:284.979300px;}
.y7{bottom:296.949234px;}
.y28{bottom:297.213418px;}
.y21{bottom:298.188891px;}
.y15{bottom:304.018760px;}
.y6{bottom:305.621529px;}
.y44{bottom:366.464820px;}
.y43{bottom:375.137114px;}
.y42{bottom:383.809408px;}
.y41{bottom:390.996492px;}
.y12{bottom:397.432700px;}
.y40{bottom:399.668786px;}
.y11{bottom:404.177817px;}
.y3f{bottom:408.341081px;}
.y10{bottom:413.211457px;}
.y3e{bottom:418.151453px;}
.y35{bottom:422.565330px;}
.y3c{bottom:422.608209px;}
.y3d{bottom:426.823828px;}
.yf{bottom:453.441267px;}
.y34{bottom:461.829704px;}
.y3b{bottom:462.441583px;}
.ye{bottom:462.474907px;}
.yd{bottom:471.508547px;}
.y2f{bottom:503.370235px;}
.y3a{bottom:504.551112px;}
.y31{bottom:530.354480px;}
.y39{bottom:531.296307px;}
.y38{bottom:543.815407px;}
.y30{bottom:544.213529px;}
.y20{bottom:548.193871px;}
.y32{bottom:548.894079px;}
.y36{bottom:550.359135px;}
.y1f{bottom:556.866085px;}
.y1e{bottom:565.538299px;}
.y1d{bottom:574.793645px;}
.y1c{bottom:575.334860px;}
.yc{bottom:579.040660px;}
.ya{bottom:579.784229px;}
.y4{bottom:581.316897px;}
.y2{bottom:582.060385px;}
.y1b{bottom:584.810225px;}
.y33{bottom:589.344872px;}
.y37{bottom:590.477329px;}
.y1a{bottom:593.482520px;}
.yb{bottom:601.564536px;}
.y3{bottom:603.840772px;}
.y19{bottom:604.068179px;}
.y18{bottom:612.740554px;}
.y1{bottom:642.208769px;}
.h5{height:19.880000px;}
.h6{height:20.244000px;}
.ha{height:23.031250px;}
.hc{height:25.560000px;}
.h7{height:25.822266px;}
.h8{height:25.956000px;}
.h4{height:26.028000px;}
.hb{height:28.920000px;}
.h9{height:31.724000px;}
.h2{height:79.520000px;}
.h3{height:136.320000px;}
.h0{height:676.029432px;}
.h1{height:676.117761px;}
.w1{width:955.959850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.907648px;}
.x14{left:116.979695px;}
.x13{left:125.933678px;}
.xf{left:224.033627px;}
.x4{left:233.120104px;}
.x5{left:268.211339px;}
.x10{left:275.817021px;}
.x6{left:279.573650px;}
.x11{left:288.575652px;}
.x2{left:293.435269px;}
.x12{left:297.965499px;}
.x3{left:326.362605px;}
.xb{left:503.417933px;}
.xd{left:563.835398px;}
.x9{left:641.000349px;}
.xa{left:652.362660px;}
.x7{left:703.441912px;}
.x8{left:738.358978px;}
.xe{left:766.098756px;}
.xc{left:867.891096px;}
.x15{left:879.255977px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-14.988421pt;}
._3{margin-left:-12.672633pt;}
._0{margin-left:-4.277346pt;}
._4{margin-left:-1.853074pt;}
._2{width:2.032403pt;}
._7{width:61.138146pt;}
._1{width:64.439141pt;}
._5{width:70.994638pt;}
._6{width:84.105633pt;}
.fs3{font-size:46.492887pt;}
.fs5{font-size:53.134728pt;}
.fs2{font-size:59.776569pt;}
.fs6{font-size:66.418410pt;}
.fs4{font-size:73.060251pt;}
.fs0{font-size:185.971548pt;}
.fs1{font-size:318.808368pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:45.059067pt;}
.y14{bottom:200.374800pt;}
.y13{bottom:234.574800pt;}
.y2e{bottom:333.911067pt;}
.y27{bottom:335.530933pt;}
.y2d{bottom:360.511067pt;}
.y26{bottom:362.130800pt;}
.y2c{bottom:387.111067pt;}
.y25{bottom:388.730933pt;}
.y2b{bottom:413.711200pt;}
.y24{bottom:415.330933pt;}
.y9{bottom:426.872400pt;}
.y2a{bottom:440.311200pt;}
.y8{bottom:441.272400pt;}
.y23{bottom:441.930933pt;}
.y29{bottom:466.911067pt;}
.y22{bottom:468.530800pt;}
.y16{bottom:470.611067pt;}
.y5{bottom:473.196800pt;}
.y7{bottom:493.072400pt;}
.y28{bottom:493.511067pt;}
.y21{bottom:495.130800pt;}
.y15{bottom:504.811067pt;}
.y6{bottom:507.472400pt;}
.y44{bottom:608.500267pt;}
.y43{bottom:622.900267pt;}
.y42{bottom:637.300267pt;}
.y41{bottom:649.234133pt;}
.y12{bottom:659.921200pt;}
.y40{bottom:663.634133pt;}
.y11{bottom:671.121200pt;}
.y3f{bottom:678.034133pt;}
.y10{bottom:686.121200pt;}
.y3e{bottom:694.323867pt;}
.y35{bottom:701.652933pt;}
.y3c{bottom:701.724133pt;}
.y3d{bottom:708.724000pt;}
.yf{bottom:752.921200pt;}
.y34{bottom:766.849867pt;}
.y3b{bottom:767.865867pt;}
.ye{bottom:767.921200pt;}
.yd{bottom:782.921200pt;}
.y2f{bottom:835.826267pt;}
.y3a{bottom:837.787067pt;}
.y31{bottom:880.632533pt;}
.y39{bottom:882.196400pt;}
.y38{bottom:902.983867pt;}
.y30{bottom:903.644933pt;}
.y20{bottom:910.254133pt;}
.y32{bottom:911.416800pt;}
.y36{bottom:913.849467pt;}
.y1f{bottom:924.654000pt;}
.y1e{bottom:939.053867pt;}
.y1d{bottom:954.422000pt;}
.y1c{bottom:955.320667pt;}
.yc{bottom:961.474000pt;}
.ya{bottom:962.708667pt;}
.y4{bottom:965.253600pt;}
.y2{bottom:966.488133pt;}
.y1b{bottom:971.054133pt;}
.y33{bottom:978.583733pt;}
.y37{bottom:980.464133pt;}
.y1a{bottom:985.454133pt;}
.yb{bottom:998.874000pt;}
.y3{bottom:1002.653600pt;}
.y19{bottom:1003.031200pt;}
.y18{bottom:1017.431333pt;}
.y1{bottom:1066.362133pt;}
.h5{height:33.009950pt;}
.h6{height:33.614357pt;}
.ha{height:38.242475pt;}
.hc{height:42.441364pt;}
.h7{height:42.876846pt;}
.h8{height:43.098906pt;}
.h4{height:43.218459pt;}
.hb{height:48.020510pt;}
.h9{height:52.676441pt;}
.h2{height:132.039799pt;}
.h3{height:226.353941pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x14{left:194.240133pt;}
.x13{left:209.107867pt;}
.xf{left:371.998933pt;}
.x4{left:387.086667pt;}
.x5{left:445.354267pt;}
.x10{left:457.983200pt;}
.x6{left:464.220933pt;}
.x11{left:479.168400pt;}
.x2{left:487.237600pt;}
.x12{left:494.759867pt;}
.x3{left:541.912133pt;}
.xb{left:835.905467pt;}
.xd{left:936.226267pt;}
.x9{left:1064.355600pt;}
.xa{left:1083.222267pt;}
.x7{left:1168.037333pt;}
.x8{left:1226.015733pt;}
.xe{left:1272.076533pt;}
.xc{left:1441.098667pt;}
.x15{left:1459.969600pt;}
}
